.topLink {
	font-weight: bold;
	color: #FFCC00;
	text-align: right;
	font-size: 80%;
	font-family: Verdana, Geneva, sans-serif;
}
.topLink a:link {
	color: #FC0;
	text-decoration: none;
}
.topLink a:hover {
	color: #CF0;

}
.topLink a:active {
	text-decoration: none;
	color: #FC0;
}

.topLink a:visited {
	color: #FF0;
	text-decoration: none;
}
.CopyrightLink a:link {
	color: #FC0;
	text-decoration: none;
}
.CopyrightLink a:hover {
	color: #CF0;

}
.CopyrightLink a:active {
	text-decoration: none;
	color: #FC0;
}

.CopyrightLink a:visited {
	color: #FF0;
	text-decoration: none;
